body,
html {
    margin: 0;
    padding: 0;
    background-color: black;
}

div.cover {
    height: 100vh;
    background: url(o_dark.svg) no-repeat center center fixed;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

@media (prefers-color-scheme: light) {

    body,
    html {
        background-color: rgb(255, 255, 255);
    }

    div.cover {
        background: url(o_light.svg) no-repeat center center fixed;
    }
}